A new upstream version is available: 2.1.5

package:
node-chokidar
severity:
high
created:
2018-08-23
last updated:
2019-04-22

A new upstream version 2.1.5 is available, you should consider packaging it.